/* Default styles */
body {
    background-color: #ffffff;
    color: #000000;
  }
  
  /* Dark mode styles */
  .dark-mode body {
    background-color: #1c1c1c;
    color: #ffffff;
  }

  .dark-mode table{
    color: #ffffff;
  }
  